﻿/* BRAND Colours */
body {font: 14px/1.63em; background:#000 url(/i/bg-head.webp) center 0 no-repeat; color:#fff; font-family: HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif; }
header{}
#content {  }
section { }
p,table,li, ul,ol{margin-bottom:1.25em}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal; line-height: 1.3; margin-bottom: 15px;
	font-family: Orbitron,sans-serif; }
	h1, h2{color:#F2A636;}
#logo{}
.lead {font-family: Orbitron,sans-serif; font-size:22px; font-weight:400
}
#tagline {font-size:2em; margin-bottom:0.5em; float:right }

img {max-width:100%; height:auto; border:none !important}

table { border-width: 1px; border-style: solid; width: 100%; }
tr th{ border-bottom-width: 1px; border-bottom-style: solid; text-align: left; }
tr th, tr td{ padding: 9px 20px; border-right: 1px solid; }
tr th:last-child, tr td:last-child{ border-right: 0px; }
table th{ font-weight: bold; }

.divider{ background:url('/css/i/border-horizontal.webp') repeat-x bottom; height:15px; margin:20px auto 10px auto}
.divider2{ background:url('/css/i/border-horizontal.webp') repeat-x 50% 50%; height:15px; margin:20px auto 10px auto}

/*superFish Menus*/
#Navigation {background:url(/i/bg-nav.webp) top center no-repeat; margin:20px 0}
.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none;}
.sf-menu { display: -ms-flexbox; display: -webkit-flex; display: flex; justify-content: space-between; box-sizing: content-box; }
.sf-menu li { position: relative; }
.sf-menu ul { position: absolute; display: none; top: 100%; left: 0; z-index: 9999; }
.sf-menu > li { float: left; }
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul { display: block}
.sf-menu a { display: block; position: relative;}
.sf-menu ul ul { top: 0; left: 100%; }
.sf-menu ul { box-shadow: 2px 2px 6px rgba(0,0,0,.2); min-width: 12em;  *width: 12em;}
.sf-menu a {  padding: .9em 1.5em; text-decoration: none; zoom: 1; color: #fff !important; }
.sf-menu a.active, .sf-menu a:hover { background: #333; color:#fff !important }
.sf-menu li {white-space: nowrap;  *white-space: normal;-webkit-transition: background .2s; transition: background .2s; }
.sf-menu ul li { }
.sf-menu ul li a{border-top: 1px solid #dfeeff; border-top: 1px solid rgba(255,255,255,.5); border-right: 1px solid rgba(255,255,255,.5); padding:.8em 1.5em; background-image:none !important}
.sf-menu ul ul li { background: #e6e6e6; }
.sf-menu li:hover, .sf-menu li.sfHover { background: #e6e6e6; -webkit-transition: none; transition: none; }
.sf-arrows .sf-with-ul { padding-right: 2.5em;  *padding-right: 1em;}
.sf-arrows .sf-with-ul:after { content: ''; position: absolute; top: 50%; right: 1em; margin-top: -3px; height: 0; width: 0; border: 5px solid transparent; border-top-color: #dfeeff; border-top-color: rgba(255,255,255,.75); }
.sf-arrows > li > .sf-with-ul:focus:after, .sf-arrows > li:hover > .sf-with-ul:after, .sf-arrows > .sfHover > .sf-with-ul:after { border-top-color: black; }
.sf-arrows .sf-with-ul.active:after {border-top-color: black; }
.sf-arrows ul .sf-with-ul:after { margin-top: -5px; margin-right: -3px; border-color: transparent; border-left-color: #dfeeff; border-left-color: rgba(255,255,255,.75); }
.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after { border-left-color: black; }
/**/
.select-menu {border: 1px solid #030;background-color: #666;width: 100%;height: 30px;padding: 5px;cursor: pointer;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;margin: 5px 0;color: #fff;}
/*	DIVIDERS        */
.spacer0 { width: 100%; height: 0px; }
.spacer2 { width: 100%; height: 2px; }
.spacer3 { width: 100%; height: 3px; }
.spacer5 { width: 100%; height: 5px; }
.spacer10 { width: 100%; height: 10px; }
.spacer15 { width: 100%; height: 15px; }
.spacer20 { width: 100%; height: 20px; }
.spacer25 { width: 100%; height: 25px; }
.spacer30 { width: 100%; height: 30px; }
.spacer35 { width: 100%; height: 35px; }
.spacer40 { width: 100%; height: 40px; }
.spacer45 { width: 100%; height: 45px; }
.spacer50 { width: 100%; height: 50px; }
.spacer55 { width: 100%; height: 55px; }
.spacer60 { width: 100%; height: 60px; }
.spacer65 { width: 100%; height: 65px; }
.spacer70 { width: 100%; height: 70px; }
.spacer75 { width: 100%; height: 75px; }
.spacer80 { width: 100%; height: 80px; }
.spacer85 { width: 100%; height: 85px; }

.dividerSection { width: 100%; height: 2px; margin: 35px 0; }


.service{margin-top: 25px; margin-bottom:-30px;  text-align:center}
.service img{z-index: 1;width: 100%;}
 a.prodserv{text-decoration:none !important}
.service h4{background: rgba(91,162,67,0.85);color:#fff; font-weight:normal; margin: 0;position: relative;top: -35px;height: 35px;line-height: 35px;z-index: 2;}
/* links*/
header a{color: #F63;}
.btn-info {background-color: #5ba243;}
.btn-info:hover {background-color: #cfa7af; border-color:#cfa7af}



a:link:not(.btn){ color: #F63; } 
a:hover:not(.btn){ color: #F63; } 


section a:not(.btn){color:#F63; text-decoration:underline;}

/**/
footer{color:#555}
footer a{color:#F63;}
#footer-text{line-height:150%}
#footer-text span {padding-left: 7px; padding-right: 7px;}


.social a{font-size:32px; border-radius:50%; display:inline-block;width:44px;height:44px;line-height:44px;margin:0 15px 15px 0; color:#555;}

/*Bootstrap overrides*/
.table-striped > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}
.table-striped > tbody > tr:nth-of-type(even) {
  background-color: #efefef;
}
.table-hover > tbody > tr:hover {
  background-color: #ddd;
}
.thead{background:#333 !important; color:#fff;}
 input[type=number]{text-align:right !important;}

 /*List Items*/
.columns {
    -webkit-column-width: 200px;   -webkit-column-count: 4;  -webkit-column-gap: 20px;    
    -moz-column-width: 200px;    -moz-column-count: 4;    -moz-column-gap: 20px;
    column-width: 200px;    column-count: 4;    column-gap: 20px;
 text-align:left; list-style:none; padding-left:0; margin-left:0;}
.columns li{text-align:left; padding-left:30px; margin-left:0; min-height:25px; text-indent:0; list-style:none;}
.gallery div{text-align:center}
.gallery img{margin:15px auto}

 @media (max-width: 995px) {
.sf-menu {list-style: none; display: -ms-flexbox; display: -webkit-flex; display: flex; justify-content: space-between; box-sizing: content-box; }
}
 @media (max-width: 767px) {
h1{ font-size: 2em; } h2 { font-size:1.6em; }
#tagline { font-size: 1.5em; line-height:1.5em; }
#footer-text a{padding:8px; margin:3px 0}#footer-text span{padding-left:0; padding-right:0; height:0px; font-size:0; display:block}#footer-text span:before, #footer-text span:after{content:"\0020"; display:block; height:0; visibility:hidden;}
}
 @media (min-width: 768px) {
#tagline{margin-top:50px}
}

 .videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
    margin-bottom:25px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.callout-box {
    margin-top:30px; margin-bottom:50px; border-radius:4px;
    padding: 30px 20px;
    border-left-color: #5ba243;
    background: #f5f5f5; background:rgba(255,255,255,.85);
}

.callout-box .btn {
    float: right;
    margin-left: 50px;
    margin-top: 0;
    margin-bottom: 0;
        text-transform: uppercase; font-size:90%
}
.callout-box .callout-content h2 {
    font-weight: normal;
    line-height: 40px;
    font-size: 24px;
    margin: 0;
    color: #3a3a3a;
}

.callout-box .btn-mobile {
    display: none;
}

@media (max-width: 767px){
.btn-mobile {
    display: block;
    width: 100%;
    margin-top: 10px;
    float: none;
    margin: 10px 0 0 0!important;
    box-sizing: border-box;
}

.callout-box .btn, .message-box .btn {
    display: none;
}
}



a.download:before, a[href^=mailto]:before, a[href^="tel:"]:before, a[href^="callto:"]:before, li a.download:before {
	position: relative;	top: 1px; display: inline-block; font-family: FontAwesome;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-right:.5em;
	font-style: normal; line-height: 1; font-weight: 400
}
a[href^=mailto]:before {
	content: "\f003"
}
a[href^="tel:"]:before, a[href^="callto:"]:before {
	content: "\f095"
}
a.download:before, li a.download:before {
	content: "\f019"
}
li a.download:before {
	display: none
}


ul.checked
{
   padding-left: 20px;
   text-indent:0;
   list-style: none;
   list-style-position: inside;font-size:1.5em; line-height:1.25em;
}
ul.checked li
{    margin-bottom:.5em;
}
ul.checked li:before
{
    content: '✔';   
    margin-left: -1em;
    margin-right: .5em;
    color:green;
    font-size:2rem;
}



.well, blockquote {
    min-height: 20px;
    padding:10px 15px;
    margin-bottom: 20px;
    background-color: #f5f5f5; color:#000;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}